{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "###",
    "#I#",
    "###"
  ],
  "key": {
    "#": {
      "tag": "minecraft:wooden_slabs"
    },
    "I": {
      "tag": "forge:ingots/iron"
    }
  },
  "result": {
    "item": "storage_overhaul:oak_barrel_tier_1"
  }
}